.pagina-hoteles-cafe h2, h3{
    font-family: var(--font-family-halvareng);
}
.pagina-hoteles-cafe p{
    font-family: var(--font-family-default);
}
.professional-blend{
    background-color: #1E2D23;
    padding: 100px 50px;
    margin: 0;
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    
}
.pagina-hoteles-cafe .module-columna-opciones.texto div{
    flex-basis: 40%;
}
.pagina-hoteles-cafe .module-columna-opciones.texto span{
    flex-basis: 30%;
}
.pagina-hoteles-cafe .customers_with_title, .pagina-hoteles-cafe .customers_with_title div{
    background-color: #EFEAE1!important;
}
@media (max-width: 991.98px) {
    .pagina-hoteles-cafe .accesorio_empresas .accesorios{
        flex-wrap: wrap;
        gap: 6px;
    }
    .pagina-hoteles-cafe .accesorio_empresas .accesorios .accesorio{
        flex-basis: 40%;
    }
}